package com.kym.miniapp.enums;

import org.springframework.web.bind.annotation.RequestMethod;

/**
 * @author skyline
 * @description
 * @date 2023-07-08 10:34
 */
public interface Api {
    String getApi();
    RequestMethod getRequestMethod();
}
